Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6386 - Installer prompts for "driver disk" which is not explained
Summary: Installer prompts for "driver disk" which is not explained
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 15:10 UTC by h.g.kausch
Modified: 2014-08-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-26 15:10:55 UTC


Attachments (Terms of Use)

Description h.g.kausch 1999-10-26 15:10:55 UTC
The RedHat 6.1 Installer prompts for a "driver disk" on its
first screen.

Nowhere in the Install Guide is explained:
+ what the purpose of a driver disk is
+ whether a driver disk should be part of a standard install
or not.

Comment 1 Brock Organ 2000-06-15 15:44:48 UTC
this has been modified in our internal version to be a little less cryptic, and
will be in our next release ... thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.